XmFontListFree(3Xm)

NAME
XmFontListFree — a compound string function that recovers memory used by a font list.

SYNOPSIS
#include <Xm/Xm.h>

void XmFontListFree (list)
    XmFontList    list;

DESCRIPTION
XmFontListFree recovers memory used by a font list.

list
    Specifies the font list to be freed.

RELATED INFORMATION
XmFontListCreate(3Xm).